Anuncio

Colapsar
No hay anuncios todavía.

Se busca programador para actualizar vBulletin 3.8.8 a la última version estable

Colapsar
X
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar todos
nuevos mensajes

  • Se busca programador para actualizar vBulletin 3.8.8 a la última version estable

    Estimada comunidad,

    Estamos buscando un programador de habla hispana para actualizar un vBulletin version 3.8.8 a la última version estable. Tambien personalizar algunos detalles si fuese posible.

    Se aprecia cualquier contacto.

    Gracias y saludos.

  • #2
    Te deje mensaje vía vB Messenger...

    Saludos...
    Recorda siempre leerte las normas del foro.

    Comentario

    Trabajando...
    X